<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Ресурсно-технологическая модель ТСН (метрополитен)" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
  <Descript Position="CcSmetaReportPosition">
    <Builder Base="CcDBXLSXReportBuilder" User="">
      <Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
			<Node Code="CcDBDOCXReportBuilder" Name="в Word" OfficeID="16"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
      <Node Code="CcDBOleExcelReportBuilder" Name="в Excel (*.xls)"/>
    </Builder>
    <Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="1" StartPageNum="1" DecimalSeparator="0">
      <UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum="" DecimalSeparator=""/>
    </Page>
    <Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
      <Node Code="NPP" Name="№ по порядку" Width="1.2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="Code" Name="Код ресурса" Width="2.8" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Name1" Name="Наименование (1)" Width="2.8" Type="2" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Name2" Name="Наименование (2)" Width="2.8" Type="2" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Unit" Name="Ед. изм" Width="1.7" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="Amount" Name="Кол-во единиц по проектным данным" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width=""/>
      </Node>
      <Node Code="PrcSmMatForEdBase" Name="Сметная стоимость в базисных ценах на ед. изм." Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="PrcSmMatBase" Name="Сметная стоимость в базисных ценах общая" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="PrcSmMatForEdCurr" Name="Сметная стоимость в текущих ценах на ед. изм." Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="PrcSmMatCurr" Name="Сметная стоимость в текущих ценах общая" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="PrcProportionCurr" Name="Удельный вес в текущих ценах" Width="2" Type="0" Visible="1">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
      <Node Code="SmIndex" Name="Индекс по видам затрат" Width="1.7" Type="0" Visible="0">
        <UserValues Type="" Width="" Visible=""/>
      </Node>
    </Columns>
    <Styles Name="Шрифты" Class="CcguiReportStylesDescript">
      <Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
      <Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="12" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="RegName" Name="Наименование региона" FontName="Verdana" FontSize="8" FontStyle="4">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="SmetaName" Name="Наименование сметы" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="ZTTotal" Name="Затраты труда" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Razdel" Name="Раздел" FontName="Verdana" FontSize="10" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="RazdelFooter" Name="Концовка раздела" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="Resource" Name="Расценка" FontName="Verdana" FontSize="8" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="DepRes" Name="Зависимые ресурсы" FontName="Verdana" FontSize="8" FontStyle="2">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="LSEnding" Name="Концовка" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="LSEBold" Name="Концовка - основные строки" FontName="Verdana" FontSize="8" FontStyle="1">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="LSEItalic" Name="Концовка - дополнительные строки" FontName="Verdana" FontSize="8" FontStyle="2">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
      <Node Code="TopColontitul" Name="Верхний колонтитул" FontName="Verdana" FontSize="7" FontStyle="0">
        <UserValues FontName="" FontSize="" FontStyle=""/>
      </Node>
    </Styles>
    <Borders Name="Границы" Class="CcguiReportBordersDescript">
      <Node Type="0"/>
      <Node Code="Subscript" Type="2" State="8"/>
      <Node Code="TableHeader" Type="0" State="256"/>
      <Node Code="TableBody" Type="1" State="96"/>
    </Borders>
    <Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
      <Node Vert="0" Horz="0"/>
      <Node Code="Right" Vert="0" Horz="1"/>
      <Node Code="Center" Vert="0" Horz="2"/>
      <Node Code="Header" Vert="2" Horz="2"/>
      <Node Code="Razdel" Vert="0" Horz="0"/>
      <Node Code="Price" Vert="0" Horz="1"/>
      <Node Code="Amount" Vert="0" Horz="2"/>
      <Node Code="Unit" Vert="0" Horz="2"/>
      <Node Code="NumMeh" Vert="0" Horz="2"/>
    </Alignments>
    <Approximates>
      <Node Code="Price" NumCount="2" Divider="0"/>
      <Node Code="PrcIndex" NumCount="2" Divider="0"/>
      <Node Code="Percent" NumCount="2" Divider="0" HideZeroValue="1"/>
      <Node Code="PriceRnd" NumCount="0" Divider="0" HideZeroValue="1"/>
      <Node Code="Prop" NumCount="2" Divider="0" HideZeroValue="1"/>
      <Node Code="HeadingPrice" NumCount="10" Divider="0" AddZero="0" HideZeroValue="1"/>
      <Node Code="PercentHeader" AddZero="0" NumCount="2" Divider="0" HideZeroValue="1"/>
      <Node Code="Amount" NumCount="2" RelativeRound="1" AddZero="0" Divider="0"/>
      <Node Code="NotRndAmount" NotRound="1" AddZero="0" Divider="0"/>
    </Approximates>
    <Rows>
      <Empty Borders="TableBody">
        <Cell ColSpan="11"/>
      </Empty>
    </Rows>
  </Descript>
  <TopColontitul Name="Верхний колонтитул" UserState="" BaseState="0">
    <Data>
      <Row>
        <Cell Data="ProgramVersion" ColSpan="6" Value="Документ составлен в ПК РИК(вер. $DATA$), тел./факс (495)347-33-01" Style="TopColontitul" Alignment="Right"/>
        <Cell Value="Ресурсно-технологическая модель" ColSpan="6" Style="TopColontitul" Alignment="Right"/>
      </Row>
    </Data>
  </TopColontitul>
  <BottomColontitul Name="Нижний колонтитул - нумерация страниц" BaseState="0" UserState="">
    <Data>
      <Row State="320"/>
    </Data>
  </BottomColontitul>
  <Data Class="CcguiReportDataDescript" Name="Структура">
    <Data Name="Шапка">
      <Data Name="Название документа" BaseState="0" UserState="">
        <Row>
          <Cell ColSpan="12"/>
        </Row>
        <Row>
          <Cell Value="Ресурсно-технологическая модель № $DATA$" ColSpan="12" Alignment="Center" Style="DocName" Data="ArhNumber">
            <Condition Condition="3" CmpValue="3" CmpData="TreeLevel" Data="ConstrArhNum"/>
            <Condition Condition="3" CmpValue="2" CmpData="TreeLevel" Data="ObjectArhNum"/>
          </Cell>
        </Row>
      </Data>
      <Data Name="Наименование сметы" BaseState="0" UserState="">
        <Row>
          <Cell Value="По объекту $DATA$" Data="SmetaName" WrapText="1" ColSpan="12" Alignment="Center" Style="SmetaName">
            <Condition Condition="3" CmpValue="3" CmpData="TreeLevel" Data="Construction"/>
            <Condition Condition="3" CmpValue="2" CmpData="TreeLevel" Data="Object"/>
          </Cell>
        </Row>
      </Data>
      <Data Name="Регион" BaseState="0" UserState="">
        <Row>
          <Cell ColSpan="4"/>
          <Cell ColSpan="2" Alignment="Center" Data="NBRayonCode" Value="Код региона $DATA$"/>
          <Cell ColSpan="5" Alignment="Center" Data="NBRayon" WrapText="1" Style="RegName"/>
          <Cell/>
        </Row>
      </Data>
      <Data Name="Сводная таблица" BaseState="0" UserState="">
        <Param Code="PriceLevel" Name="Уровень цен итоговых значений" BaseData="Base" UserData="">
          <Node Code="Base" Name="Базисный"/>
          <Node Code="Curr" Name="Текущий"/>
        </Param>
        <Param Code="TotalRound" Name="Округлять итоговые значения" IsBool="1" BaseData="0" UserData=""/>
        <Param Code="HeadingLine1Name" BaseData="Количество:"/>
        <Param Code="HeadingLine2Name" BaseData="Измеритель:"/>
        <Param Code="HeadingLine3Name" BaseData="Показатель НЦС: $DATA$ тыс. руб."/>
        <Param Code="ObjectUnitName" BaseData="объект"/>
        <Row>
          <Cell ColSpan="3" Value="ТЭП" Alignment="Header"/>
          <Cell Value="Наименование" ColSpan="3" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Сметная стоимость в ценах на 01.01.2000 (руб.)" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Удельный вес, % (в СМР)" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Сметная стоимость в ценах на $DATA$ (руб.)" Param="CurrPricePeriod" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Удельный вес, % (в СМР)" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Удельный вес, % (от ВСЕГО по РТМ)" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell/>
        </Row>
        <DataProvider Name="CcLSRZDHeadingDataProvider">
          <Template Name="LSHeading" Position="CcLSRZDHeadingLineReportPos">
            <Row Condition="3" CmpData="LineType" CmpValue="Top">
              <Cell ColSpan="3" Data="LineValue" Alignment="Left"/>
              <Cell Data="Name" ColSpan="3" Borders="TableHeader" Alignment="Right" WrapText="1">
                <Condition Condition="3" CmpValue="1" CmpData="IsEmptyValues" Borders=""/>
              </Cell>
              <Cell Data="PrcBase" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="Resource" Borders="TableHeader">
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="HeadingPrice"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsEmptyValues" Borders=""/>
              </Cell>
              <Cell Data="PropBase" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader">
                <Condition Condition="3" CmpValue="1" CmpData="IsEmptyValues" Borders=""/>
              </Cell>
              <Cell Data="PrcCurr" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="Resource" Borders="TableHeader">
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="HeadingPrice"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsEmptyValues" Borders=""/>
              </Cell>
              <Cell Data="PropCurr" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader">
                <Condition Condition="3" CmpValue="1" CmpData="IsEmptyValues" Borders=""/>
              </Cell>
              <Cell Data="PropTotalCurr" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader">
                <Condition Condition="3" CmpValue="1" CmpData="IsEmptyValues" Borders=""/>
              </Cell>
              <Cell/>
            </Row>
            <Row Condition="3" CmpData="LineType" CmpValue="Default">
              <Cell ColSpan="3"/>
              <Cell Data="Name" ColSpan="3" Borders="TableHeader" Alignment="Right" WrapText="1"/>
              <Cell Data="PrcBase" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="Resource" Borders="TableHeader">
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="HeadingPrice"/>
              </Cell>
              <Cell Data="PropBase" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader"/>
              <Cell Data="PrcCurr" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="Resource" Borders="TableHeader">
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="HeadingPrice"/>
              </Cell>
              <Cell Data="PropCurr" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader"/>
              <Cell Data="PropTotalCurr" AutoWidth="1" Alignment="Price" Approximate="Percent" Style="Resource" Borders="TableHeader"/>
              <Cell/>
            </Row>
          </Template>
          <Template Name="LSHeadingComment" Position="CcLSRZDHeadingCommentReportPos">
            <Row Condition="3" CmpData="LineType" CmpValue="Top">
              <Cell ColSpan="3" Data="LineValue" Alignment="Left"/>
              <Cell Data="Name" ColSpan="3" Borders="TableHeader" Alignment="Right" WrapText="1"/>
              <Cell ColSpan="5" Borders="TableHeader" Alignment="Header" WrapText="1"/>
              <Cell/>
            </Row>
            <Row Condition="3" CmpData="LineType" CmpValue="Default">
              <Cell ColSpan="3"/>
              <Cell Data="Name" ColSpan="3" Borders="TableHeader" Alignment="Right" WrapText="1"/>
              <Cell ColSpan="5" Borders="TableHeader" Alignment="Header" WrapText="1"/>
              <Cell/>
            </Row>
          </Template>
        </DataProvider>
      </Data>
      <Row State="16">
        <Cell ColSpan="12"/>
      </Row>
      <Param Code="CurrPricePeriod" Name="Период текущих цен" BaseData="01.2017" UserData="" IsText="1"/>
      <Data Name="Основание" BaseState="0" UserState="">
        <Row State="32">
          <Cell ColSpan="12" Value="Составлена в базисных ценах на 01.2000 и текущих ценах на $DATA$" Param="CurrPricePeriod"/>
        </Row>
      </Data>
    </Data>
    <Data Name="Основной документ" BaseState="0" UserState="">
      <Data>
        <Row State="32">
          <Cell Value="№ пп" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Код ресурса" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Наименование" RowSpan="2" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1" RowSpan="2"/>
          <Cell Value="Кол-во единиц по проектным данным" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Сметная стоимость в базисных ценах (руб.)" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Сметная стоимость в текущих ценах (руб.)" ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Удельный вес, %" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Индекс по видам затрат" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="32">
          <Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="на ед. изм." Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="общая" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="560">
          <Cell ColSpan="12"/>
        </Row>
        <Row State="132">
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" ColSpan="2" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
        </Row>
      </Data>
      <Param Code="Numerate" Name="Нумерация" BaseData="Smeta" UserData="">
        <Node Code="Smeta" Name="Брать из текущей сметы"/>
        <Node Code="Razdel" Name="По разделам"/>
        <Node Code="Norma" Name="По нормативам"/>
      </Param>
      <Param Code="DisplayCode" Name="Код, наименование, ед.изм ресурсов" BaseData="TSN" UserData="">
        <Node Code="GESN" Name="КСР"/>
        <Node Code="TSN" Name="ТСН"/>
      </Param>
      <Param Code="IsMetroReport" BaseData="1"/>
      <Param Code="NotRndAmount" Name="Не округлять кол-во единиц по проектным данным" IsBool="1" BaseData="2" UserData=""/>
      <Param Code="GroupDelegates" Name="Группировать по ресурсам-представителям" IsBool="1" BaseData="0" UserData=""/>
      <Param Code="ClearGroupUnitBase" Name="Не выводить базисую цену за единицу у ресурсов-представителей" IsBool="1" BaseData="2" UserData=""/>
      <Param Code="ZPRRazdelName" BaseData="Затраты труда рабочих-строителей"/>
      <Param Code="ZPMRazdelName" BaseData="Затраты труда машинистов"/>
      <Param Code="ZPRRazdelPriceName" BaseData="Оплата труда рабочих"/>
      <Param Code="ZPMRazdelPriceName" BaseData="Зарплата машинистов"/>
      <Param Code="MashRazdelName" BaseData="Машины и механизмы"/>
      <Param Code="OborudRazdelName" BaseData="Оборудование"/>
      <Param Code="MatRazdelName" BaseData="Материальные ресурсы"/>
      <Param Code="HighMashHeader" BaseData="ЦЕНООБРАЗУЮЩИЕ МАШИНЫ И МЕХАНИЗМЫ"/>
      <Param Code="HighMashName" BaseData="Эксплуатация машин ценообразующих"/>
      <Param Code="HighMashFooter" BaseData="ИТОГО ЦЕНООБРАЗУЮЩИЕ МАШИНЫ И МЕХАНИЗМЫ"/>
      <Param Code="LowMashHeader" BaseData="ПРОЧИЕ МАШИНЫ И МЕХАНИЗМЫ"/>
      <Param Code="LowMashName" BaseData="Эксплуатация машин прочих"/>
      <Param Code="LowMashFooter" BaseData="ИТОГО ПРОЧИЕ МАШИНЫ И МЕХАНИЗМЫ"/>
      <Param Code="HighOborudHeader" BaseData="ЦЕНООБРАЗУЮЩЕЕ ОБОРУДОВАНИЕ"/>
      <Param Code="HighOborudName" BaseData="Оборудование ценообразующее"/>
      <Param Code="HighOborudFooter" BaseData="ИТОГО ЦЕНООБРАЗУЮЩЕЕ ОБОРУДОВАНИЕ"/>
      <Param Code="LowOborudHeader" BaseData="ПРОЧЕЕ ОБОРУДОВАНИЕ"/>
      <Param Code="LowOborudName" BaseData="Прочее оборудование"/>
      <Param Code="LowOborudFooter" BaseData="ИТОГО ПРОЧЕЕ ОБОРУДОВАНИЕ"/>
      <Param Code="HighMatHeader" BaseData="ЦЕНООБРАЗУЮЩЕЕ МАТЕРИАЛЫ"/>
      <Param Code="HighMatName" BaseData="Материалы ценообразующие"/>
      <Param Code="HighMatFooter" BaseData="ИТОГО ЦЕНООБРАЗУЮЩИЕ МАТЕРИАЛЫ"/>
      <Param Code="LowMatHeader" BaseData="ПРОЧИЕ МАТЕРИАЛЫ"/>
      <Param Code="LowMatName" BaseData="Прочие материалы"/>
      <Param Code="LowMatFooter" BaseData="ИТОГО ПРОЧИЕ МАТЕРИАЛЫ"/>
      <Param Code="AvrIndex" BaseData="Средневзвешенный индекс"/>
      <DataProvider Name="CcLSRZDDataProvider">
        <Template Name="Razdel" Position="CcRZDRazdelReportPos">
          <Data>
            <Row Borders="TableBody">
              <Cell ColSpan="12"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Style="Razdel"/>
              <Cell ColSpan="11" Data="Name" Style="Razdel" Alignment="Razdel" WrapText="1"/>
            </Row>
            <Row Condition="3" CmpData="HasTotal" CmpValue="1" State="32" Borders="TableBody">
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal" ColSpan="2" Data="TotalName" WrapText="1"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal" Data="TotalCount" Approximate="Amount" Alignment="Amount" AutoWidth="1" IsFloat="1"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal" AutoWidth="1" Alignment="Price" Approximate="Price" Data="TotalBase"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal" AutoWidth="1" Alignment="Price" Approximate="Price" Data="TotalCurr"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
            </Row>
            <Row Condition="3" CmpData="HasTotal" CmpValue="1" State="32" Borders="TableBody">
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal" ColSpan="2" Value="в т.ч. по условиям производства работ:" WrapText="1"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
              <Cell Style="ZTTotal"/>
            </Row>
            <Row Borders="TableBody">
              <Cell ColSpan="12"/>
            </Row>
          </Data>
        </Template>
        <Template Name="HighRazdelHeader" Position="CcRZDRazdelReportPos">
          <Data>
            <Row State="32" Borders="TableBody">
              <Cell Style="Razdel"/>
              <Cell ColSpan="11" Data="HighHeader" Style="Resource" Alignment="Razdel" WrapText="1"/>
            </Row>
          </Data>
        </Template>
        <Template Name="LowRazdelHeader" Position="CcRZDRazdelReportPos">
          <Data>
            <Row Borders="TableBody">
              <Cell ColSpan="12"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Style="Razdel"/>
              <Cell ColSpan="11" Data="LowHeader" Style="Resource" Alignment="Razdel" WrapText="1"/>
            </Row>
          </Data>
        </Template>
        <Template Name="Resource" Position="CcRZDResourceReportPos">
          <Data>
            <Row Borders="TableBody">
              <Cell Data="NPP" Style="Resource">
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
              </Cell>
              <Cell Data="Code" Style="Resource">
                <Condition Condition="7" CmpValue="GESN" CmpData="DisplayCode" Data="TSNTOGESNCODE"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
              </Cell>
              <Cell Data="Name" ColSpan="2" Style="Resource" WrapText="1">
                <Condition Condition="7" CmpValue="GESN" CmpData="DisplayCode" Data="TSNTOGESNNAME"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
              </Cell>
              <Cell Data="Unit" Style="Resource" Alignment="Unit" WrapText="1">
                <Condition Condition="7" CmpValue="GESN" CmpData="DisplayCode" Data="TSNTOGESNUNIT"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsObjectCode" Data="" Param="ObjectUnitName"/>
              </Cell>
              <Cell Data="Amount" Style="Resource" Approximate="Amount" Alignment="Amount" AutoWidth="1" IsFloat="1">
                <Condition Condition="7" CmpValue="GESN" CmpData="DisplayCode" Data="TSNTOGESNAmount"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
                <Condition Condition="7" CmpValue="0" CmpData="NotRndAmount" Approximate="NotRndAmount"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsObjectCode" Data="" Value="1"/>
              </Cell>
              <Cell Data="PrcUnitBase" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource">
                <Condition Condition="7" CmpValue="GESN" CmpData="DisplayCode" Data="TSNTOGESNPrcUnitBase"/>
                <Condition Condition="3" CmpValue="1" CmpData="ClearUnitBase" Approximate=""/>
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsObjectCode" Data="PrcBase"/>
              </Cell>
              <Cell Data="PrcBase" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource">
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
              </Cell>
              <Cell Data="PrcUnitCurr" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource">
                <Condition Condition="7" CmpValue="GESN" CmpData="DisplayCode" Data="TSNTOGESNPrcUnitCurr"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
                <Condition Condition="3" CmpValue="1" CmpData="IsObjectCode" Data="PrcCurr"/>
              </Cell>
              <Cell Data="PrcCurr" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource">
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
              </Cell>
              <Cell Data="PropCurr" AutoWidth="1" Alignment="Price" Approximate="Prop" Style="Resource">
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
              </Cell>
              <Cell Data="PrcIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Resource">
                <Condition Condition="3" CmpValue="1" CmpData="IsDepended" Style="DepRes"/>
              </Cell>
            </Row>
          </Data>
        </Template>
        <Template Name="RazdelFooter" Position="CcRZDRazdelReportPos">
          <Data Name="Концовка раздела" BaseState="0" UserState="">
            <Row State="32" Borders="TableBody">
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource" ColSpan="2" Data="HighName"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell ColSpan="2" Data="PrcAvrBase" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource"/>
              <Cell ColSpan="2" Data="PrcAvrCurr" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource"/>
              <Cell Data="PropHighCurr" AutoWidth="1" Alignment="Price" Approximate="Prop" Style="Resource"/>
              <Cell Style="Resource"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource" ColSpan="2" Data="AvrName"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell ColSpan="2" Style="Resource"/>
              <Cell ColSpan="2" Data="PrcAvrIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell Data="PrcAvrIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Resource"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource" ColSpan="2" Data="LowName"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell ColSpan="2" Data="PrcLowBase" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource"/>
              <Cell ColSpan="2" Data="PrcLowCurr" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource"/>
              <Cell Data="PropLowCurr" AutoWidth="1" Alignment="Price" Approximate="Prop" Style="Resource"/>
              <Cell Data="PrcLowIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Resource"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Style="RazdelFooter"/>
              <Cell Style="RazdelFooter"/>
              <Cell Style="RazdelFooter" ColSpan="2" Value="Итого по разделу"/>
              <Cell Style="RazdelFooter"/>
              <Cell Style="RazdelFooter"/>
              <Cell ColSpan="2" Data="PrcPZBase" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="RazdelFooter">
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="Price"/>
              </Cell>
              <Cell ColSpan="2" Data="PrcPZCurr" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="RazdelFooter">
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="Price"/>
              </Cell>
              <Cell Style="RazdelFooter"/>
              <Cell Data="PrcPZIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="RazdelFooter"/>
            </Row>
          </Data>
        </Template>
        <Template Name="HighRazdelFooter" Position="CcRZDRazdelReportPos">
          <Data Name="Концовка раздела ценообразующих ресурсов" BaseState="0" UserState="">
            <Row State="32" Borders="TableBody">
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource" ColSpan="2" Data="HighFooter"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell ColSpan="2" Data="PrcAvrBase" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource"/>
              <Cell ColSpan="2" Data="PrcAvrCurr" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource"/>
              <Cell Data="PropHighCurr" AutoWidth="1" Alignment="Price" Approximate="Prop" Style="Resource"/>
              <Cell Style="Resource"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource" ColSpan="2" Data="AvrName"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell ColSpan="2" Style="Resource"/>
              <Cell ColSpan="2" Data="PrcAvrIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell Data="PrcAvrIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Resource"/>
            </Row>
          </Data>
        </Template>
        <Template Name="LowRazdelFooter" Position="CcRZDRazdelReportPos">
          <Data Name="Концовка раздела прочих ресурсов" BaseState="0" UserState="">
            <Row State="32" Borders="TableBody">
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource" ColSpan="2" Data="LowFooter"/>
              <Cell Style="Resource"/>
              <Cell Style="Resource"/>
              <Cell ColSpan="2" Data="PrcLowBase" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource"/>
              <Cell ColSpan="2" Data="PrcLowCurr" AutoWidth="1" Alignment="Price" Approximate="Price" Style="Resource"/>
              <Cell Data="PropLowCurr" AutoWidth="1" Alignment="Price" Approximate="Prop" Style="Resource"/>
              <Cell Data="PrcLowIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="Resource"/>
            </Row>
            <Row State="32" Borders="TableBody">
              <Cell Style="RazdelFooter"/>
              <Cell Style="RazdelFooter"/>
              <Cell Style="RazdelFooter" ColSpan="2" Value="Итого по разделу"/>
              <Cell Style="RazdelFooter"/>
              <Cell Style="RazdelFooter"/>
              <Cell ColSpan="2" Data="PrcPZBase" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="RazdelFooter">
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="HeadingPrice"/>
              </Cell>
              <Cell ColSpan="2" Data="PrcPZCurr" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="RazdelFooter">
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="HeadingPrice"/>
              </Cell>
              <Cell Style="RazdelFooter"/>
              <Cell Data="PrcPZIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="RazdelFooter"/>
            </Row>
          </Data>
        </Template>
        <Template Name="LSEnding" Position="CcLSRSREndingLineReportPos">
          <Data Name="Концовка сметы" BaseState="0" UserState="">
            <Row Condition="3" CmpData="Print" CmpValue="1" Borders="TableBody">
              <Cell Style="LSEnding"/>
              <Cell Style="LSEnding"/>
              <Cell Style="LSEnding" ColSpan="2" Data="Name">
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
              </Cell>
              <Cell Style="LSEnding"/>
              <Cell Style="LSEnding"/>
              <Cell ColSpan="2" Data="PrcPZBase" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="LSEnding">
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="Price"/>
              </Cell>
              <Cell ColSpan="2" Data="PrcPZCurr" AutoWidth="1" Alignment="Price" Approximate="PriceRnd" Style="LSEnding">
                <Condition Condition="3" CmpValue="1" CmpData="Style" Style="LSEBold"/>
                <Condition Condition="3" CmpValue="2" CmpData="Style" Style="LSEItalic"/>
                <Condition Condition="7" CmpValue="2" CmpData="TotalRound" Approximate="Price"/>
              </Cell>
              <Cell Style="RazdelFooter"/>
              <Cell Data="PrcPZIndex" AutoWidth="1" Alignment="Price" Approximate="PrcIndex" Style="LSEnding"/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
      <Row State="48"/>
    </Data>
    <Data Name="Подвал">
      <Data BaseData="MDS" UserData="" Name="Составил и проверил" BaseState="0" UserState="">
        <Node Code="MDS" Name="Составил/Проверил">
          <Data>
            <Row State="32">
              <Cell Value="Составил:" ColSpan="3" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Make" ColSpan="9" Borders="Subscript"/>
            </Row>
            <Row State="32">
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" ColSpan="9" Alignment="Center" Style="Subscript"/>
            </Row>
            <Row State="32"/>
            <Row State="32">
              <Cell Value="Проверил:" ColSpan="3" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Check" ColSpan="9" Borders="Subscript"/>
            </Row>
            <Row>
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" ColSpan="9" Alignment="Center" Style="Subscript"/>
            </Row>
          </Data>
        </Node>
        <Node Code="KS2" Name="Сдал/Принял">
          <Data>
            <Row State="32">
              <Cell Value="Сдал:" ColSpan="3" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Make" ColSpan="9" Borders="Subscript"/>
            </Row>
            <Row State="32">
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" ColSpan="9" Alignment="Center" Style="Subscript"/>
            </Row>
            <Row State="32"/>
            <Row State="32">
              <Cell Value="Принял:" ColSpan="3" Alignment="Right" SpacesAfter="1"/>
              <Cell Data="Check" ColSpan="9" Borders="Subscript"/>
            </Row>
            <Row>
              <Cell ColSpan="3"/>
              <Cell Value="(должность, подпись, Ф.И.О)" ColSpan="9" Alignment="Center" Style="Subscript"/>
            </Row>
          </Data>
        </Node>
      </Data>
    </Data>
  </Data>
</Root>
